.login{
  background-image: url('../img/bg.jpg');
  background-size: cover;
  &__box-logo{
    display: block;
    margin-top: 50px;
    margin-bottom: 30px;
    text-align: center;

    &-pic{
      display:block;
      width: 140px;
      margin: auto;
    }

    &-title{
      color: #fff;
      font-size: 18px;

    }


  }

  &__box-buttons{
    text-align: center;
    width: 250px;
    margin: 0 auto;

    .button{
      width: 100%;
      font-weight: bold;
      margin-bottom:20px;

      &:last-child{
        margin-bottom: 0;
      }
    }

    .item-input{
      width: 100%;
      height: 42px;
      margin: 0 auto 15px;
      border-radius: 10px;
      padding: 0px;

      input{
        padding: 5px 15px;
        font-size: 16px;
      }
    }

    .item-select{
      width: 100%;
      height: 42px;
      margin: 0 auto 15px;
      border-radius: 10px;

      select{
        text-align: center;
        left: 0;
        margin: auto;
        width: 230px;
        padding: 0 25px 0 10px;
        right: 0;
        direction: initial;
        max-width: 100%;
        font-size: 16px;
      }
    }

  }

  &__box-bottom{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;

    .button-link{
      padding: 0;
      font-size: 14px;
    }

  }
}
